# Class ResultConstants

java.lang.Object
com.databricks.jdbc.dbclient.impl.sqlexec.ResultConstants

public class ResultConstants extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final DatabricksResultSet`
`CLIENT_INFO_PROPERTIES_RESULT`
The static result set for the client info properties metadata.
`static final DatabricksResultSet`
`TYPE_INFO_RESULT`

## Constructor Summary

Constructors
Constructor
Description
`ResultConstants()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### TYPE_INFO_RESULT

public static final DatabricksResultSet TYPE_INFO_RESULT

### CLIENT_INFO_PROPERTIES_RESULT

public static final DatabricksResultSet CLIENT_INFO_PROPERTIES_RESULT
The static result set for the client info properties metadata.

## Constructor Details

### ResultConstants

public ResultConstants()